/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Crypt/IDEA.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Crypt/IDEA.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Crypt/IDEA/IDEA.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::IDEA.3
